#PCL {
		font-family: Papyrus,Verdana,Arial,Helvetica;
		font-style: none;
		font-weight: bold;
		text-decoration: none;
		font-size: 9pt;
}

#PTT {
		font-family: Papyrus,Verdana,Arial,Helvetica;
		font-size: 8pt;
		font-weight: bold;
}

#PST {
		font-family: Papyrus,Verdana,Arial,Helvetica;
		font-size: 8pt;
		font-weight: bold;
}

